Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1345 - Selecting MD5-hash on install, root password is not MD5 hash
Summary: Selecting MD5-hash on install, root password is not MD5 hash
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-26 06:02 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 20:32:19 UTC


Attachments (Terms of Use)

Description Mike McHenry 1999-02-26 06:02:55 UTC
Installed 5.8.0 from CD (clean install) and selected shadow
and MD5 password through the installation. After reboot
went and checked /etc/shadow and the hash for root's
password was not MD5 until I reset the password manually.

As a note I am unable to verify that this is still an issue
in 5.8.1 but will attempt to reverify in a later beta.

Comment 1 Cristian Gafton 1999-03-19 00:41:59 UTC
msw will have to take a look at this.


Note You need to log in before you can comment on or make changes to this bug.